# torrent.announce

Manually announces torrent to tracker

Usage

    torrent.announce <torrent_number>

Description
Manually announces torrent to tracker Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.announce <torrent_number>

See also
torrent client documentation,

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011